uuid: caf0141c-ddcc-4a79-91a8-52f40118819f
langcode: en
status: true
dependencies:
  config:
    - search_api.index.product
    - views.view.catalog
  module:
    - search_api
id: product_type
name: 'Product Type'
url_alias: product_type
weight: 0
min_count: 1
show_only_one_result: false
field_identifier: producttype
facet_source_id: 'search_api:views_page__catalog__page_1'
widget:
  type: checkbox
  config:
    show_numbers: false
    soft_limit: 0
    soft_limit_settings:
      show_less_label: 'Show less'
      show_more_label: 'Show more'
    show_reset_link: false
    reset_text: 'Show all'
    hide_reset_when_no_selection: false
query_operator: or
use_hierarchy: false
expand_hierarchy: false
enable_parent_when_child_gets_disabled: true
hard_limit: 0
exclude: false
only_visible_when_facet_source_is_visible: true
processor_configs:
  display_value_widget_order:
    processor_id: display_value_widget_order
    weights:
      sort: 40
    settings:
      sort: ASC
  remove_underscores:
    processor_id: remove_underscores
    weights:
      build: 35
    settings: {  }
  url_processor_handler:
    processor_id: url_processor_handler
    weights:
      pre_query: 50
      build: 15
    settings: {  }
empty_behavior:
  behavior: none
show_title: true
